.container .products table,
.container .cp-main table{
    table-layout: fixed;
    word-wrap: break-word;
    /* word-break: break-all; */
}
.pro_table ul {
    /* padding-left: 6px; */
}
.container .products table td,
.container .cp-main table td,
.container .cp-main table th,
.container .products table th{
    padding: 6px;
}
.m-02 .m-2j-tab-r>div{
    width: 100%;
}
.m-3j-box .tab-content .m-3j-tab-l ul {
    width: 100%;
    margin: 20px 0 0;
}
.m-3j-box .tab-content .m-3j-tab-l ul li{
    margin: 30px 1.5% 0;
}
.container .products table tbody tr:nth-child(2n){
    background-color: #fff;
}
/* HEADER */
.nav_lans {

     float: right;
     position: relative;
     padding-left: 30px;
 }

 .nav_lansr {

     float: left;
     position: relative;
     padding-left: 30px;
 }

 /*_SwitchLanguage*/

 #lang_lbl {
     padding-right: 20px;
     display: table-cell;
     height: auto;
     cursor: pointer;
     vertical-align: middle;



     float: right;
     margin: 7px 10px 0 0;
     color: #666666;
     font-size: 16px;
 }

 #lang_lbl img {
     float: left;
     margin-right: 10px;
     position: absolute;
     left: 0;
     top: 10px;
 }

 #lang_list {
	 display: none;
     position: absolute;
     overflow: hidden;
     width: 100%;
     left: 0;
     top: 100%;
     border-top: solid 1px #036FDB;
     padding: 0 6px;
     white-space: nowrap;
     background-color: #fff;
     z-index: 10;
     padding: 0 4px;
     max-height: 80vh;
	 box-shadow: 0px 2px 5px #cccccc70;
 }

 #lang_list .lang_a {
     display: block;
     padding: 0;
     text-align: center;
     height: 35px;
     line-height: 35px;
     border-bottom: 1px solid #ddd;
     font-size: 12px;
     color: #666;
     text-decoration: none;
     white-space: nowrap;
 }
#lang_list .lang_a:last-child {
    border-bottom: none;
}
 #lang_list .lang_a:hover {
     color: #FF6A00;
 }
 
 .nav_lans:hover #lang_list{display: block;}

 @media (max-width: 768px) {
     .nav_lans {
         width: 100%;
         margin: 10px 0 0 0;
     }

     #lang_lbl {
         margin: 0 auto;
         display: inline-block;
         float: none;
     }

     #lang_lbl img {
         position: relative;
         left: 0;
         top: 3px;
     }
 }
 .nav-heng>li>a{
    text-decoration: none;
 }
 /* banner */
 .main-banner{
    min-height: 50px;
}
 .swiper-container {
     width: 100%;
     height: 100%;
 }

 .swiper-slide {
     text-align: center;
     font-size: 18px;
     background: #fff;
     /* Center slide text vertically */
     display: -webkit-box;
     display: -ms-flexbox;
     display: -webkit-flex;
     display: flex;
     -webkit-box-pack: center;
     -ms-flex-pack: center;
     -webkit-justify-content: center;
     justify-content: center;
     -webkit-box-align: center;
     -ms-flex-align: center;
     -webkit-align-items: center;
     align-items: center;
 }

 @media (max-width: 800px) {

     .swiper-container .swiper-button-next,
     .swiper-container .swiper-button-prev {
         display: none;
     }
 }
 .main-banner:before{
    display: none;
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev{
    display: none;
    right: 5%;
}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{
    left: 5%;
    display: none;
}
.main-banner:hover .swiper-button-next, .swiper-container-rtl .swiper-button-prev{
   display: block;
}
.main-banner:hover .swiper-button-prev, .swiper-container-rtl .swiper-button-next{
   display: block;
}
 /*_Download*/

 .download {
     padding: 20px;
 }

 .download table {
     width: 100%;
     background-color: #084808;
     line-height: 38px;
 }

 .download th {
     background-color: #EEEEEE;
     text-align: center;
     text-transform: capitalize;
 }

 .download td {
     background-color: #FFFFFF;
     text-align: center;
 }

 @media(max-width:1000px) {
     .download table tr th:nth-child(1) {
         display: none;
     }

     .download table tr th:nth-child(3) {
         display: none;
     }

     .download table tr th:nth-child(4) {
         display: none;
     }

     .download table tr th:nth-child(5) {
         display: none;
     }

     .download table tr td:nth-child(1) {
         display: none;
     }

     .download table tr td:nth-child(3) {
         display: none;
     }

     .download table tr td:nth-child(4) {
         display: none;
     }

     .download table tr td:nth-child(5) {
         display: none;
     }
 }


 .m-1j ul li .m-1j-img{
     background:#ccc;
 }

 
 .m-2j .tab-content .m-2j-tab-l .m-2j-txt span{
     font-weight: 700;
     font-size: 30px;
 }
 .m-bt div span{
    font-size: 40px;

 }
 .m-1j-b .m-bt div span{
    font-size: 30px;
 }
 .m-1j ul {
    width: 100%;
    margin: 35px 0 0;
}
 .m-1j ul li{
    padding-bottom: 5%;
    background: #f7f7f7;
    margin: 10px .6% 0;
 }
 .m-1j ul li:hover{
    background: #d6d6d6;
 }

 .m-1j ul li .m-1j-txt{
     bottom: 15px;
 }
 .m-1j ul li .m-1j-txt span{
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;      /* 可以显示的行数，超出部分用...表示*/
    -webkit-box-orient: vertical;
}
@media (max-width: 1200px){
    .m-1j ul li{
        padding-bottom: 10%;
    }
    .m-1j ul li .m-1j-txt{
        bottom: 8px;
    }
     .m-1j ul li .m-1j-txt span{

     }

 }
 @media (max-width: 1100px){
    .m-1j ul li{
        padding-bottom: 5%;
    }
    .m-1j ul li .m-1j-txt{
        bottom: 8px;
    }
     .m-1j ul li .m-1j-txt span{

     }
     

 }
 @media (max-width: 1000px){
    .m-1j ul li{
        padding-bottom: 5%;
    }
    .m-1j ul li .m-1j-txt{
        bottom: -16px;
    }
     .m-1j ul li .m-1j-txt span{

     }
     

 }
 @media (max-width: 800px){
    .m-bt div span {
        font-size: 28px;
        line-height: 28px;
    }
    .m-2j .tab-content .m-2j-tab-l .m-2j-txt span{
        font-size: 20px;
    }
    .m-1j ul li{
        padding-bottom: 10%;
        background: #ddd;
    }
    .m-1j ul li .m-1j-img span{
        /* padding: 4%;
        background:#fff; */

    }
    .m-1j ul li .m-1j-txt i{
        font-size: 12px;
    }
    .m-1j ul li .m-1j-txt span{
        font-size: 20px;
    line-height: 26px;
        /* font-size: 12px;
        line-height: 14px; */
        overflow : hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;      /* 可以显示的行数，超出部分用...表示*/
        -webkit-box-orient: vertical;
    }
    .m-1j ul li .m-1j-txt {
        bottom: 4px;
    }
}
@media (max-width: 480px){
    .m-bt div span {
        font-size: 28px;
        line-height: 28px;
    }
    .m-2j .tab-content .m-2j-tab-l .m-2j-txt span{
        font-size: 20px;
    }
    .m-1j ul li{
        padding-bottom: 10%;
        background: #ddd;
    }
    .m-1j ul li .m-1j-img span{
        /* padding: 4%;
        background:#fff; */

    }
    .m-1j ul li .m-1j-txt i{
        font-size: 12px;
    }
    .m-1j ul li .m-1j-txt span{
        font-size: 12px;
        line-height: 14px;
        overflow : hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;      /* 可以显示的行数，超出部分用...表示*/
        -webkit-box-orient: vertical;
    }
    .m-1j ul li .m-1j-txt {
        bottom: -15px;
    }
}



 .m-1j ul li .m-1j-txt span{
     color: #000;
 }
 .m-1j ul li:hover .m-1j-txt span {
    
    color: #000;
 }
 .m-1j ul li .m-1j-txt i{
    color: #000;
 }
 .m-4j-l .m-bt div span{
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;      /* 可以显示的行数，超出部分用...表示*/
    -webkit-box-orient: vertical;
 }
 .m-1j ul li .m-1j-img {
    width: 100%;
    background: #ccc;
    overflow: hidden;
}
 .m-1j ul li:hover .m-1j-img span {
    transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -webkit-transform: scale(1.2, 1.2);
    filter: alpha(opacity: 20);
    opacity: .2;
}


.video_box{
            
    margin: 0 auto;
    text-align: center;
}
.video_box video{
    max-width: 800px;
    width: 100%;
}
.video_box video[src=""] {
    display:none;
}
 /* .m-1j ul li:hover .m-1j-txt span{color:#fff} */
 @media only screen and (max-width: 768px) {
    .online_section {
        display: block;
        right: -260px !important;
    }
    .online_section ul li a{
        position: absolute;
        left: 0;
        text-indent: -9999em;
        display: block;
        width: 40px;
        z-index: 99999;
    }
}